@media (min-width: 992px) {
}

@media (max-width: 991px) {
    .col-1-5 {
        width: 33.333%;
        float: left;
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
    }

    header .logo img,
    footer .logo img {
        max-width: 270px !important;
    }

    .home-members .wrapper-member,
    .wrapper-cta-figure {
        min-height: 350px;
    }

        .wrapper-cta-figure img {
            max-width: 250px;
        }

    .title-figures {
        min-height: inherit;
    }

    .wrapper-newsletter form {
        border-right: 0;
    }

    .zone-form-newsletter {
        border-bottom: 1px solid #ffffff;
    }

    .wrapper-newsletter form {
        width: 100%;
    }

    .home_setting-up .col-md-6 img.png {
        opacity: 0.4;
    }

    .video-overlay {
        width: 100%;
        min-width: initial;
    }

    .wrapper-generic h1,
    .wrapper-generic h2 {
        padding-left: 0px;
        padding-bottom: 15px;
        margin-bottom: 30px;
        position: relative;
    }

        .wrapper-generic h1:before,
        .wrapper-generic h2:before {
            content: "";
            position: absolute;
            left: 0;
            top: inherit;
            bottom: 0px;
            margin-top: inherit;
            height: 2px;
            width: 70px;
            background: rgba(96, 121, 121, 0.5);
        }

    .quote h2:before {
        content: "“";
        background: none;
        width: inherit;
        height: inherit;
        left: -100px;
        font-size: 120px;
        top: 0;
        line-height: 120px;
    }
}
